# OwlPS Aggregator configuration file

#daemon = false
verbose = 2

#listening_port = 9901
#positioner_port = 9902
positioner_ip = "127.0.0.1"
#output_file =

aggregate_timeout = 500
keep_timeout = 5000
check_interval = 50

autocalibration = true
#autocalibration_order_port = 9904
#autocalibration_hello_port = 9903
ap_keep_timeout = 600
ap_check_interval = 800
